Contribute to JEvents

JEvents 2.0 Joomla 1.6

We are looking for developers, forum moderators and translators for this project.

If you would like to help out then please add a message in this forum.

Postby knuffiwuffi » Tue Feb 08, 2011 11:02 pm

Hi there,

I want to become a gold member and for an upcoming project I will need JEvents 2.0 going with Joomla 1.6. I know it is still beta, but as long as main features work I don't see why I can't use beta. How good does 2.0 beta go with Joomla 1.6 by now? What are your plans in realeasing a pretty stable 2.0 that can be used with Joomla 1.6? Do you have an update button included to go with 2.0? In case german language files (frontend) is not ready, can I edit language file so at least frontend works fine?

Thank you
knuffiwuffi
 
Posts: 2
Joined: Tue Feb 08, 2011 10:52 pm

Postby Geraint » Wed Feb 09, 2011 9:46 am

JEvents 2.0 for Joomla 1.6 is pretty stable - we are only getting minor bug reports and these are getting fixed quickly.

There is a timezone bug in Joomla's date code which could cause problems if your timezone is not UTC but we have a patch you can apply to Joomla to work around this.

If you just want to try it you could go for bronze membership and then upgrade later to gold.

Geraint
JEvents Club members can get priority forum support at the Support Forum. As well as access to a variety of custom JEvents addons and benefits. Join the JEvents club today!
User avatar
Geraint
 
Posts: 42799
Joined: Fri Feb 15, 2008 6:14 pm

Postby knuffiwuffi » Wed Feb 09, 2011 12:05 pm

sounds professional...in case there is a little bug you fix it...great...I will take JEvents in for my project...minor bugs that do not effect system are no problem...thank you
knuffiwuffi
 
Posts: 2
Joined: Tue Feb 08, 2011 10:52 pm

Postby esnoke » Mon Jun 25, 2012 2:21 am

I am running JEvents 2.0 on Joomla 1.6.2 with no problems. I just purchased a Gold Club membership so I could use RSVP Pro but can't get it to install: "Unable to find install package" I unzipped the plugin that should be installed first and did not see an install file. Am I missing something?
esnoke
 
Posts: 24
Joined: Fri Nov 07, 2008 2:59 pm

Postby Geraint » Mon Jun 25, 2012 8:52 am

Joomla 1.6.2 is old and no longer supported by the Joomla developers - you should upgrade to Joomla 2.5.6 which has been used to test RSVP Pro.

If your installation problems continue can you ask in the gold member forum and we can give you more specific assistance

Thanks

Geraint
JEvents Club members can get priority forum support at the Support Forum. As well as access to a variety of custom JEvents addons and benefits. Join the JEvents club today!
User avatar
Geraint
 
Posts: 42799
Joined: Fri Feb 15, 2008 6:14 pm


Return to Contribute to JEvents

  • Who is online
  • View new posts
  • View unanswered posts
  • In total there are 0 users online :: 0 registered and 0 hidden (based on users active over the past 5 minutes)
  • Most users ever online was 94 on Tue Sep 01, 2009 12:33 am
  • Users browsing this forum: No registered users